Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6860 - Samba configuration that works with 6.0 does not work with 6.1 and E-Commerce Server
Summary: Samba configuration that works with 6.0 does not work with 6.1 and E-Commerce...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 6.1
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 20:44 UTC by darylturek
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-16 23:07:33 UTC


Attachments (Terms of Use)

Description darylturek 1999-11-09 20:44:54 UTC
I set up a simple share by editing the smb.conf file.  This
includes the following changes to the installed version.

workgroup = LAN1   (a valid Windows 98 "workgroup")
guest account = guest

[public]
  path = /home/shared
  public = yes
  only guest = yes
  writable = yes

I've added a new user named guest and created the directory
/home/shared

then ran the following:

chgrp guest /home/shared
chmod 770 /home/shared
chmod g+s /home/shared

/usr/sbin/smbd -D
/usr/sbin/nmbd -D

The shares will be visible to the Windows PCs and iMac with
version 6.0, but not with 6.1.  If I reinstall 6.0 it will
work fine.  Uninstalling Samba and reinstalling the
previous version does not help either. ?????

Comment 1 Bill Nottingham 1999-11-09 21:54:59 UTC
What does the /etc/hosts look like in both cases?

Comment 2 Bill Nottingham 1999-12-16 23:07:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.